@charset "utf-8";
/* CSS Document */

table {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	margin: auto;
}

th {
	font-weight: normal;
	padding-left: 20px;
	padding-right: 20px;
	background-color: darkslategray;
	color: white;
}

td {
	text-align: center;
}

tr.odd {
	background-color: lightslategray;
}

form {
	background-color: orange;
	padding-left: 20px;
	margin: auto;
	width: 500px;
}

#submit {
	background-color: darkorange;
}